<!DOCTYPE html>
<html lang="en">
<head>
	 <meta charset= "UTF-8">
	 <meta name="viewport" content="width=device-width, initial-scale=1.0">
	 <link rel="preconnect" href="https://fonts.gstatic.com">
<link rel="preconnect" href="https://fonts.gstatic.com">
	 <link rel="preconnect" href="https://fonts.gstatic.com">
<link href="https://fonts.googleapis.com/css2?family=Akaya+Kanadaka&display=swap" rel="stylesheet">
     <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="
      sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
      <script src="https://kit.fontawesome.com/a076d05399.js"></script>
     <link rel="stylesheet" href="./assets/css/style.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="./assets/css/style.css">
<title>Checkout Form</title>
</head>
<body>
  <div class="Form">
    <div class="row">
      <div class="col-7">
        <h4>Check Out Form</h4>
        <form>
          <div class="row">
            <div class="col-6">
              <label class="form-label" for="firstname">First Name</label>
              <input type="text" id="firstname" class="form-control">
            </div>
               <div class="col-6">
              <label class="form-label" for="lasttname">Last Name</label>
              <input type="text" id="firstname" class="form-control">
            </div>

              <div class="col-12">
              <label class="form-label" for="Email">Email
              <span class="form-muted">(Optional)</span>
              </label>
              <input type="text" id="Email" class="form-control">
            </div>
                <div class="col-12">
              <label class="form-label" for="Address">Address</label>
              <input type="text" id="Address" class="form-control">
            </div>


           <hr>
           <div class="check">
             <input type="checkbox" name="box-input">
             <label class="check-label">Shipping address same as billing address</label>
           </div>
           <hr>
           <h4>Payment Method</h4>
           <div class="check">
             <input type="radio" name="box-input">
             <label class="check-label">Credit Card</label>
           </div>
               <div class="check">
             <input type="radio" name="box-input">
             <label class="check-label">Debit Card</label>
           </div>
              <div class="check">
             <input type="radio" name="box-input">
             <label class="check-label">Cash on Delivery</label>
           </div>
               <div class="col-6">
              <label class="form-label" for="cardname">Card Name</label>
              <input type="text" id="cardname" class="form-control">
            </div>

             <div class="col-6">
              <label class="form-label" for="cardnumber">Card Number</label>
              <input type="text" id="cardnumber" class="form-control">
            </div>
           <a href="order.html" class="btn">Continue to checkout</a>

          </div>
        </form>

    </div>
  </div>

</html>
</body>